{
  "name": "w/linked.json",
  "database": "4d",
  "parameter": {
    "work_number": "unknown_parameter",
    "product_id": "unknown_parameter"
  },
  "query": [
    [
      "w_work__position_num_id",
      "=",
      "work_number"
    ],
    "or",
    [
      "w_product_id",
      "=",
      "product_id"
    ]
  ],
  "field": [
    "w_work__position_num_id",
    "w_calculation_lot",
    "w_social_cost_multiplier",
    "w_record_id"
  ]
}
